*{
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing:border-box;
}
#text{
  display: none;
  margin: 0;

}
header{
  position: -webkit-sticky;
position: sticky;
top: 0;
z-index: 9999;
background-color: white;
}
.inner {
    width: 1000px; /* 好きな幅 */
    max-width: 100%;
    margin: 0 auto;
    padding: 2em 0.3em;
  }
main{
	width:100vw;
	position:relative;
	overflow:hidden;
	box-sizing:border-box;
}
  .footer{
    background-color: #333333;
    color: white;
  }
  footer ul{
    display: flex;
    flex-wrap: wrap;
  }
  footer li{
    padding:5px 5px 0;
  }
  /* color */
  .inner-bn {
    width: 1000px; /* 好きな幅 */
    max-width: 100%;
    margin: 0 auto;
    padding: 24px;
  }
  /* color */
  .white{
    color: white;
  }
  .red{
    color:#EC6464;
  }
  .blue{
    color: #0074B5;
  }
  .blue-border{
    /* color: #0074B5; */
    border: 2px solid #0074B5;
  }
  .back-red{
    background-color: #EC6464;
  }
  .back-white{
    background-color:white;
  }
  .back-blue{
    background-color:#0074B5;
  }
  .back-yellow{
    background-color:#F8F500;
  }
/* font-size */
.bold, .accordion,.accordion-blue{
  font-weight: bold;
}
.caution{
  font-size: 12px;
}
.sub{
  font-size: 1rem;
  font-weight: bold;
}
.sixten{
  font-size: 1rem;
}
.sec-title{
  font-size: 1.75rem;
}
.box h2, .twotwo{
  font-size: 1.375rem;
}
.forfive{
  font-size:2.8125rem;
}


/* common */
.under{
  text-decoration: none;
  justify-content: space-around;
}
.sec-title{
  padding:0 0 2em;
  margin: auto 0;
  text-align: center;
}
.center{
  text-align: center;
}

  nav li{
    list-style: none;
    padding:0 8px;
  }
  nav li a:hover{
    /* position: relative; top: 1px; left: 1px;  */
    color:#EC6464;
    font-weight: bold;
  }
  .flex {
  display: flex;
  justify-content: space-between;
  }
  nav>.flex{
    height:100px; 
    align-items: center;/*追加分*/
  }
  .logo{
    line-height: 1.5em;
  }
  .logo a{
    font-size:20px;
    font-weight:bold;
  } 
  /*  */
  .sp-only{
    display: none;
  }
  .box, .what-box, .box-plan{
    display: flex;
  }
   /* ---------------bn-blue-------------- */
  .bn-blue{
    background: url(../img/bn-back.png) no-repeat;
    background-size: cover;
    width: 100%;
  }
  .bn-blue img{
    width: 100%;
    height: 100%;
    /* display: block; */
  }
  /* ---------------bn-red-------------- */
    .bn{
      width: 100%;
      display: inline-flex;
    }
    .bn-flex{
      align-items: center;
      -webkit-box-align: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }
    .bn-flex-inner{
      display: flex;
      align-items: center;
    }
    .bnr1 img{
      width: 70%;
    }
    .btn{
      padding:17px 27px;
      border-radius: 5px;
      box-shadow:2px 2px 6px 2px rgba(105, 105, 105, 0.2);
    }
    .btn:hover{
      /* position: relative; top: 1px; left: 1px;  */
      color:white;
    }
    .btn-apply{
      padding:20px 40px;
      border-radius: 5px;
      box-shadow:2px 2px 6px 2px rgba(105, 105, 105, 0.2);
	  font-size:20px;
    }
    .btn-apply:hover{
      /* position: relative; top: 1px; left: 1px;  */
      color:#EC6464;
    }
    .box h2{
      padding-bottom: 18px;
    }
     .box-rev {
		width:100%;
      display: flex;
      justify-content: space-between;
      /* align-items: center; */
      margin: 0 0 44px;
    }
     .box-rev:nth-child(odd) {
      flex-direction: row-reverse;
    }
	.box-img-box{
		width:50%;
		padding:0 42px;
		margin:0 auto;
	}
    .box-img {
      width: 100%;
    }
.box-rev-text{
	

	width:50%;
}
.what-box{
	padding:0 20px;
}
    .box-text{
      width: 100%;
      line-height: 1.8em;
    }
    .box-text2{
      padding-top:19px;
    }
    .box-text2 img{
      width: 30%;
      height: 30%;
      display: block;
      margin-left: 10%;
    }
    .what-img {
      width: 100%;
      height: 100%;
      margin: 0 auto;
      padding: 0 12px;
      text-align: center;
      align-items: center;
    }
    .what-img img{
      width: 50%;
      height: 50%;
      padding: 0 12px;
    }
    /* items */
    .items {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }
    .item img,.item-pre img {
      width:100%;
    }
    .item{
      width: 25%;
      padding:15px 5px;
    }
    .item-pre{
      width: 30%;
    }
    .item-body{
      padding-top:18px;
    }
    /* item-pre */
    .item-title{
      padding-bottom:12px;
    }

    /* accordion */
    .box-plan{
      width: 100%;
      margin:0 auto;
      justify-content: space-between;
    }
    .box-plan dl{
      width: 100%;
		padding:0;
		margin:5px 0;
	}
	.box-plan dl dt{
		border-radius:6px;
	}


    .accordion {
      border-radius: 3px;
      cursor: pointer;
      display: block;
      padding: 8px;
      text-align: center;
    }
    .accordion-content {
      display: none;
      text-align: left;
      padding:18px;
      border-radius: 0 !important;
    }
    .accordion-nav ul {
      list-style: none;
      margin: 0;
      padding: 0;
    }
    .accordion-nav ul li a {
      display: block;
      padding: 8px;
      text-align: left;
      text-decoration: none;
    }
    .accordion-nav li a {
      display: block;
      padding: 8px 0;
      text-align: center;
      text-decoration: none;
    }
    .accordion{
  position: relative;
}

.accordion:after {
  content: "";
  position: absolute;
  right: 15px;
  top: 38%;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.accordion:after.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 45%;
}
.accordion:after {
  position: relative;
}

.accordion:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 38%;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.accordion.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 45%;
}

/* ---------------accordion-blue */
.accordion-blue {
  border-radius: 3px;
  cursor: pointer;
  display: block;
  padding: 8px;
  text-align: center;
}
.accordion-blue{
position: relative;
}

.accordion-blue:after {
content: "";
position: absolute;
right: 5px;
top: 38%;
transition: all 0.2s ease-in-out;
display: block;
width: 8px;
height: 8px;
border-top: solid 2px #0074B5;
border-right: solid 2px #0074B5;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
}

.accordion-blue:after.open:after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 45%;
}
.accordion-blue:after {
position: relative;
}

.accordion-blue:after {
content: "";
position: absolute;
right: 5px;
top: 38%;
transition: all 0.2s ease-in-out;
display: block;
width: 8px;
height: 8px;
border-top: solid 2px #0074B5;
border-right: solid 2px #0074B5;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
}

.accordion-blue.open:after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 45%;
}
    /* question */
    dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

dl {
  padding: 5px;
}

dt {
  padding: 20px;
  border-radius: 10px;
  background: green;
  position: relative;
}

dd {
  padding: 20px;
  border-radius: 10px;
  margin-top: 10px;
  background: #fff;
}

/* ------------------question +----------------- */
.question{
  position: relative;
}

.question:after{
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  /*縦線*/
  width: 15px;
  height: 2px;
  background: #fff;
  transition: all .2s ease-in-out;
}

.question:before{
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  /*横線に*/
  transform: rotate(90deg);
  background: #fff;
  transition: all .3s ease-in-out;
}

.question.open:before{
  transform: rotate(180deg);
}
.question.open:after{
  opacity: 0;
}


/* ---------------fv----------------- */
#fv{
  background: url(../img/fv-back.png) no-repeat;
  background-size:cover;
  position:relative;
}
.img-1{
  width: 100%;
  }
.fv-text{
  position: absolute;
  bottom: 0;
  font-size: 3px;
}
.back-yellow{
  position: absolute;
  bottom:10px;
  right: 30%;
}
@media screen and (min-width: 768px){
	.back-yellow{
  	bottom:60px;
  	right: 32%;
	transform:translateX(50%);
	}
}
/* ------------problem---------------- */ 
#problem{
  background: url(../img/problem-back.jpg) no-repeat;
  background-size: cover;
}
.line-left{
  font-size: 70px;
  padding:0 0 0 10px;
  margin:0 0 10px 0;
}
.line-left p:before{
  background-color: #EC6464; /* 線色 */
  border-radius: 5px; /* 線幅の半分 */
  content: "";
  display: inline-block;
  height: 70px; /* 線の長さ */
  margin-right: 10px; /* 線右の余白 */
  margin-bottom: 10px;
  vertical-align: middle;
  width: 10px; /* 線幅 */
}




/* --------------What---------------- */
#what, #back, .main{
  background: url(../img/what-back.jpg) no-repeat;
  background-size: cover;
}
.main-box{
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 140px;
  /* padding:25px; */
  align-items: center;
  border: 3px solid #EC6464;
}
.main-text-left{
  width: 70%;
  text-align: left;
}
.main-text-left h2{
  border-right: 2px dotted #f48fb1;
  padding: 27px 0;
  margin: auto 0;
  text-align: center;
}
.main-text-right{
  margin:0.5em;
}
.main-img{
  height: 100%;
}
.main-img img{
  display: block;  
  height: 100%;
}


/* --------------Plan---------------- */
#plan{
  background: url(../img/plan-back.jpg) no-repeat;
  background-size: cover;
}
.balloon-box{
  text-align: center;
}
.balloon1 {
  position: relative;
  display: inline-block;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  font-size: 16px;
  border-radius: 15px;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 96%;
  left: 90%;
  margin-left: -15px;
  border: 9px solid transparent;
  border-top: 11px solid #EC6464;
}

.balloon1 p {
  margin: 0;
  padding: 0;
}
.plan-img{
  height: 150px;
  position: absolute;
}
.plan-img img{
  display: block;  
  height:100%;
  position: relative;
  top: -98%;
  left: 20%;
}
table{
  table-layout: fixed;
  width: 100%;
  text-align: center;
  border-collapse: separate;
	border-radius: 6px;
	-webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.first-table{
  margin-top: 5px;
}
td{
  padding:0 !important; 
}
td
.dot{
  border-style: none dotted;
  border-right: 2px solid white;
}
.border-dot{
  border-right:2px dotted white;
}
.solid{
  border: 2px solid white;
}
/*.solid-blue{
  border: 2px solid #0074B5;
}*/
.dot img,.plan-sim-more{
  height: 84px;
  text-align: right;
  display: block;
}
.plan-name{
  margin:5px 0 0;
  text-align: center;
  border-right:2px dotted white;
}
.plan-name p{
  margin:10px;
  border:2px solid #F8F500;
}
.plan-name-mobile p{
  margin:10px;
  border:2px solid #EC6464;
}
.plan-text{
  border-bottom:2px solid #F8F500;
  width: 295px;
  margin: 0 auto;
  padding-top:20px;
}
.plan-text-mobile{
  border-bottom:2px solid #EC6464;
  width: 285px;
  margin: 0 auto;
  padding-top:20px;
}
.plan-under{
  display: flex;
  align-items: center;
  justify-content: center;
}
.plan-under img{
  height: 50px;
}
#plan .caution{
	padding:0 20px;
}
/* --------------Plan2---------------- */
/* --------------Comparison---------------- */
#comparison{
	background:url("../img/comparison-bg.png");
	background-position:0 0;
	background-size:cover;
	background-repeat:no-repeat;
	text-align:center;
}
.comparison-box{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.comparison-item{
	width:46%;
}
.comparison-table table tr{
	background:#fff;
	border-radius:0;
	height:80px;
}
.comparison-table table th{
	font-size:1.4rem;
}
.comparison-table-tr-chateifi th{
	color:#EC6464;
}
.comparison-table-tr-chateifi th span{
	font-size:0.8rem;
	color:#333;
	display:block;
}
.comparison-table-tr-chateifi td{
	color:#F4090C;
	font-weight:bold;
}
.comparison-table-tr-chateifi .comparison-table--price span{
	font-size:1.6rem;
}
.comparison-graph h3{
	text-align:center;
	color:#EC6464;
	font-size:1.6rem;
	font-weight:bold;
	display:inline;
	align-items:center;
	justify-content:center;
	background: linear-gradient(transparent 0%,transparent 50%, #F9F500 50%, #F9F500 100%);
	line-height:1;
}
.comparison-graph h3 span{
	color:#F4090C;
	font-size:2.8rem;
	text-stroke:0px;
  -webkit-text-stroke:0px;
}
.comparison-graph-box{
	margin-top:20px;
	display:flex;
	justify-content:space-between;
}
.comparison-graph-item{
	display:flex;
	flex-direction:column-reverse;
	text-align:center;
	width:26%;
}
.comparison-graph-item h4{
	margin-top:12px;
	font-size:1.4rem;
}
.comparison-graph-item--chatwifi h4{
	color:#F4090C;
}
.comparison-graph-item div{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	width:100%;
	height:120px;
	background:#ccc;
}
.comparison-graph-item--chatwifi div{
	height:240px;
	background:#F4090C;
}
.comparison-graph-item--chatwifi div figure{
	width:90%;
	margin:0 auto;
}
.comparison-graph-item--chatwifi div figure img{
	width:100%;
}
.comparison-graph-item--chatwifi div p{
	color:#fff;
	font-weight:bold;
}

/* --------------Flow---------------- */
.flow-step img{
 width: 100%;
}
/* --------------Option---------------- */
.big{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}
.big + .big{
	border-top:2px solid #EC6464;
}
.big>ul li{
  text-align: left;
}
.box-option{
  width: 50%;
	padding:60px 0;
}
.box-option-left{
  border-right: 2px solid #EC6464;
  padding-right: 15px;
}
.box-option p a{
	padding:0 20px;
}
.box-option img{
  width: 100%;
	padding:0 20px;
}
.box-option-back-up figure{
	width:100%;
	display:block;
	margin:20px auto;
}
.box-option-back-up .security-list{
	width:100%;
	padding:0 20px;
}
.box-option-right .img-option-back-up{
	width:70%;
	margin: 0 auto;
	display:block;
}
/*.box-option-back-up ol{
	display:flex;
	justify-content:space-around;
}
.box-option-back-up ol li{
	padding:0 10px;
}*/
.box-option .caution{
	padding:0 20px;
}
.option-price{
  font-size: 81px;
}
.option-list{
  line-height: 2.0em;
  padding:20px;
}
.option-right img{
  width:100%;
}
.security-list{
  margin: 0 auto;
  width: 50%;
}
.box-option .img-box-open{
	width:70%;
	margin:0 auto;
}
.box-option-right .red.option-list{
	width:50%;
	margin:0 auto;
	padding:20px 0;
}
.box-option-right .security-list{
	margin-bottom:30px;
}
.box-option-right .security-list h4{
	margin-bottom:16px;
}
.box-option-right .security-list h5{
	margin:8px auto;
}
.box-option-right a{
	font-weight:bold;
	display:block;
	color:#EC6464;
	position:relative;
	margin:0 auto;
	width:60%;
}
.box-option-right a::before,
.box-option-right a::after{
	content:"";
	display:inline-block;
	background:#EC6464;
	width:2px;
	height:10px;
	transform:rotate(45deg);
	position:absolute;
	right:-16px;
	bottom:calc(50% - 8px);
}
.box-option-right a::after{
	transform:rotate(-45deg);
	top:calc(50% - 8px);
}
/* --------------Prepare---------------- */
.pre-img{
  width: 200px;
  height: 200px;
  margin: 34px auto 0;
  display: flex;
  align-items: center;
}
.pre-img img{
  height: auto;
}
/* --------------Question---------------- */
.balloon3 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 0 5px;
  width: 90px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  background: #70a6ff;
  border-radius: 50%;
  box-sizing: border-box;
}



/* ------------------------------------------------------------- */
/*ーーーーーーーーーーーハンバーガーーーーーーーーーーーーーーー */
*, *:before, *:after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}

.cp_offcm01 {
	position: absolute;
	top: 20px;
	right: 30px;
	display: inline-block;
}
/* menu */
.cp_offcm01 .cp_menu {
  position: fixed;
  z-index: 2;
	top: 0;
	right: -100vw;
	width: 250px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	background-color: #EC6464;
	opacity: 0.8;
}
.cp_offcm01 .cp_menu ul {
	margin: 0;
	padding: 0;
}
.cp_offcm01 .cp_menu li {
	list-style: none;
}
.cp_offcm01 .cp_menu li a {
	display: block;
	padding: 20px;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

.cp_offcm01 #cp_toggle01 {
	position: absolute;
	display: none;
	opacity: 0;
}
.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
	-webkit-transform: translateX(-100vw);
	        transform: translateX(-100vw);
}
/* menu toggle */
.cp_offcm01 #cp_toggle01 ~ label {
	display: block;
	padding: 0.3em;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	        transition: 0.5s transform;
	-webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	        transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	text-align: center;
	color: #333333;
}
.cp_offcm01 #cp_toggle01:checked ~ label {
	-webkit-transform: translateX(-250px);
	        transform: translateX(-250px);
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	font-family: 'FontAwesome';
	content: '\f0c9';
  font-size: 2em;
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #EC6464;
  display: block;
  content: '';
  cursor: pointer;
}
.cp_offcm01 #cp_toggle01:checked ~ label::before {
  content: '\f00d';
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #EC6464;
  display: block;
  content: '';
  cursor: pointer;
}
/* contents */
.cp_contents {
	color: #333333;
	text-align: center;
}
body.is-menu-open #modal-menu {
  opacity: 1;
  pointer-events: auto;
}

/* bodyにis-menu-openクラスが付いたら#contentをぼかしフィルター付与 */
body.is-menu-open #main {
  pointer-events: none;
  transition: all .2s ease-out;
  -webkit-filter: blur(8px);
     -moz-filter: blur(8px);
      -ms-filter: blur(8px);
          filter: blur(8px);
}

.link-device{
	color:#EC6464;
}
.rink-list li{
	margin:0.4rem auto;
}
.rink-list li a:hover{
	text-decoration:underline;
}



/* ウィンドウ幅が480px以上の場合に適用するCSS */
@media screen and ( min-width:480px )and ( max-width:768px)
{
  .inner{
    padding:2em 0.6em;
  }
  .pc-only{
    display: none;
  }
  .sp-only{
    display: block;
  }
  .inner-bn{
    padding:15px 0;
  }
  .caution{
    margin: 0 20px;
  }
  .bn-flex{
    justify-content: center;
  }
  .bn-flex-inner{
    padding-top: 10px;
  }
  .bnr1 img{
    width: 90%;
  }
/* .bn-blue img {
  display: none;
} */

  #problem {
    background: url(../img/what-sp-img.jpg) no-repeat;
    background-size: cover;
  }
  .hide,.box-text2 img{
    display: none;
  }
  .pc-exc{
    display: block;
  }
  .sec-title{
    font-size: 1em;
  }
  .forfive{
    font-size: 2em;
  }
  #fv{
    background: url(../img/fv-back.png) no-repeat;
    background-size: cover;
  }
  .fv-text,.back-yellow{
    position: relative;
    right: 0;
    width: 100%;
    margin:5px 10px;
  }
  .fv-box{
    display: flex;
    flex-wrap: wrap;
  }
  .box,.wrap{
    flex-wrap: wrap;
    text-align: center;
  }
  .box-rev{
    width: 80%;
    margin:30px auto 0;
  }
.box-rev-text{
	width:100%;
}
  .box-img-box,.box-text{
    width: 80%;
    margin: 0 auto;
  }
  /* -------------------blue-bn----------- */
  
  /* -----------------red-bn-------------- */
  .inner-bn{
    padding:15px 0;
  }
  .bn-flex{
    justify-content: center;
  }
  .bn-flex-inner{
    padding-top: 10px;
  }
  .bnr1 img{
    width: 90%;
  }
/* ------------what------------------ */
  .pc-only{
    display: none;
  }
  .sp-only{
    display: block;
  }
  .main-box{
    height: auto;
  }
  .main-text-left{
    width: 100%;
    text-align: center;
  }
  .main-text-left h2{
    border:none;
  }
.main-img{
  height: 100px;
}
.what-img{
  display: flex;
}
/* ---------------plan---------------- */
  .solid{
    width: 100%;
  }
.plan-sp-border{
  border: 2px solid white;
}
.plan-name{
  border-right:none;
}
.border-bottom{
  border-bottom:2px solid white;
}
.blue-border{
  /* color: #0074B5; */
  border: 2px solid #0074B5;
}
.plan-under{
  display: flex;
}
.accordion:after{
  right: 5px;
}
.accordion-blue:after{
  right: -15px;
}
.box-plan{
  flex-wrap: wrap;
}
.dot img,.plan-sim-more{
  margin:0 auto;
}
.plan-img img{
  display: block;  
  height:50px;
  position: relative;
  top: -32%;
  left: 350%;
}
.box-plan dl, #plan table, .solid-blue{
 width:  80%;
 margin: 0 auto;
}

/* ----------------option--------------- */
.box-option-left{
  border: none;
}
.box-option,.security-list,.item-pre{
  width: 100%;
}
.security-list{
  text-align: center;
}
.box-option{
  padding:20px 0;
}
.question span{
  padding-right: 5px;
}
	.box-option + .box-option{
		border-top:2px solid #EC6464;
	}
/* ----------------comparison--------------- */
	#comparison{
	background-size:auto 100%;
	background-repeat:no-repeat;
	}
	.comparison-box{
		flex-direction:column;
		justify-content:space-between;
		align-items:center;
	}
	.comparison-item{
		width:100%;
	}
	.comparison-item + .comparison-item{
		margin-top:30px;
	}
	.comparison-graph h3{
		font-size:1.4rem;
	}
	.comparison-graph-box{
		justify-content:center;
	}
	.comparison-graph-item:nth-child(2){
		margin:0 16px;
	}
/* ----------------flow--------------- */
.items{
  flex-wrap: nowrap;
  margin: 0 auto;
}
.item{
  width: 50%;
}
/* -----------------prepare-------------- */
.pre-img{
  height: auto;
}
  /* ---------------------------- */
  .first-table-white tbody{
    margin: 0 auto;
    width: 100%;
  }

.balloon-box{
  text-align: center;
}
.balloon1 {
  position: relative;
  display: inline-block;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  font-size: 16px;
  border-radius: 15px;
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 96%;
  left: 90%;
  margin-left: -15px;
  border: 9px solid transparent;
  border-top: 11px solid #EC6464;
}

.balloon1 p {
  margin: 0;
  padding: 0;
  text-align: center;
}

}



/* ウィンドウ幅が0〜479pxの場合に適用するCSS */
@media screen and ( max-width:479px )
{
  .inner{
    padding:2em 0.6em;
  }
  #problem {
    background: url(../img/what-sp-img.jpg) no-repeat;
    background-size: cover;
  }
  .hide,.box-text2 img{
    display: none;
  }
  .pc-exc{
    display: block;
  }
  .sec-title{
    font-size: 1em;
  }
  .forfive{
    font-size: 2em;
  }
  #fv{
    background: url(../img/fv-back.png) no-repeat;
    background-size: cover;
  }
.back-yellow{
    position: relative;
    right: 0;
    bottom: -5px;
    width: 100%;
    text-align: center;
    margin:10px;
  }
  .fv-text{
    position: relative;
    right: 0;
    width: 100%;
    text-align: left;
    margin:5px 10px;
  }
  .fv-box{
    display: flex;
    flex-wrap: wrap;
  }
  .box,.wrap{
    flex-wrap: wrap;
  }
  .box-img-box{
    width: 100%;
  }
.box-rev-text{
	width:100%;
}
  /* -------------------blue-bn----------- */
  
  /* -----------------red-bn-------------- */
  .inner-bn{
    padding:15px 0;
  }
  .bn-flex{
    justify-content: center;
  }
  .bn-flex-inner{
    padding-top: 10px;
  }
  .bnr1 img{
    width: 90%;
  }
/* ------------what------------------ */
  .pc-only{
    display: none;
  }
  .sp-only{
    display: block;
  }
  .main-box{
    height: auto;
  }
  .main-text-left{
    width: 100%;
    text-align: center;
  }
  .main-text-left h2{
    border:none;
  }
.main-img{
  height: 100px;
}
.what-img{
  display: flex;
}
/* ---------------plan---------------- */
  .solid{
    display: inline-table;
    width: 100%;
  }
.plan-sp-border{
  border: 2px solid white;
}
.plan-name{
  border-right:none;
}
.border-bottom{
  border-bottom:2px solid white;
}
.blue-border{
  /* color: #0074B5; */
  border: 2px solid #0074B5;
}
.plan-under{
  display: flex;
}
.accordion:after{
  right: 5px;
}
.accordion-blue:after{
  right: -15px;
}
.box-plan{
  flex-wrap: wrap;
}
.dot img{
  margin:0 auto;
}
.plan-img img{
  display: block;  
  height:50px;
  position: relative;
  top: -32%;
  left: 20%;
}
/* ----------------option--------------- */
.box-option-left{
  border: none;
}
.box-option,.security-list,.item-pre{
  width: 100%;
}
.box-option{
  padding:20px 0;
}
.question span{
  padding-right: 5px;
}
.box-option + .box-option{
		border-top:2px solid #EC6464;
	}
/* ----------------comparison--------------- */
	#comparison{
	background-size:auto 100%;
	background-repeat:no-repeat;
	}
	.comparison-box{
		flex-direction:column;
		justify-content:space-between;
		align-items:center;
	}
	.comparison-item{
		width:100%;
	}
	.comparison-item + .comparison-item{
		margin-top:20px;
	}
	.comparison-graph-box{
		justify-content:center;
	}
	.comparison-graph-item:nth-child(2){
		margin:0 16px;
	}
/* ----------------flow--------------- */
.item{
  width: 100%;
}
/* -----------------prepare-------------- */
.pre-img{
  height: auto;
}
.item-body{
  text-align: center;
  margin: 0 30px;
}
  /* ---------------------------- */

  .balloon-box{
    text-align: center;
  }
  .balloon1 {
    position: relative;
    display: inline-block;
    padding: 7px 10px;
    min-width: 120px;
    max-width: 100%;
    font-size: 16px;
    border-radius: 15px;
  }
  
  .balloon1:before {
    content: "";
    position: absolute;
    top: 96%;
    left: 90%;
    margin-left: -15px;
    border: 9px solid transparent;
    border-top: 11px solid #EC6464;
  }
  
  .balloon1 p {
    margin: 0;
    padding: 0;
    text-align: center;
  }
}